=== debian/changelog ===
ros-foxy-pmb2-bringup (4.0.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-bringup (4.0.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-bringup (4.0.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 14 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-bringup (4.0.1-1focal) focal; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 14 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-bringup (4.0.0-1focal) focal; urgency=high

  * Cleanup unused files
  * Add linters and fix errors
  * Cleanup pmb2_bringup
  * Remove old joystick_teleop.launch
  * Use unstamped topic in mobile_base_controller
  * Migrate pmb2_bringup to ROS2
  * First working version
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 11 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.14-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 17 Jan 2021 23:00:00 -0000

ros-foxy-pmb2-bringup (3.0.13-1focal) focal; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_robot!60
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.12-1focal) focal; urgency=high

  * Revert "Use master calib multipliers"
    This reverts commit b4f49b5d8f77efa562aa25bafd4676821189151d.
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 15 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.11-1focal) focal; urgency=high

  * Use master calib multipliers
  * Merge branch 'add-master-calibration' into 'erbium-devel'
    use multipliers from master calibration if available
    See merge request robots/pmb2_robot!61
  * use multipliers from master calibration if available
  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog
    See merge request robots/pmb2_robot!55
  * fixed changelog
  * Contributors: Procópio Stein, Victor Lopez, procopiostein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 09 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.10-1focal) focal; urgency=high

  * Merge branch 'fix-twist' into 'erbium-devel'
    removed slash from out topi
    See merge request robots/pmb2_robot!54
  * removed slash from out topi
  * Merge branch 'remove-sonar-cloud' into 'erbium-devel'
    removed sonar cloud
    See merge request robots/pmb2_robot!50
  * removed dep and maint
  * removed sonar cloud
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 20 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.9-1focal) focal; urgency=high

  * Merge branch 'fix-twist-default' into 'erbium-devel'
    output uses default instead of value
    See merge request robots/pmb2_robot!49
  * output uses default instead of value
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 01 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.8-1focal) focal; urgency=high

  * depends on speed-limit-node
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 26 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.7-1focal) focal; urgency=high

  * Merge branch 'remove-speed-limit' into 'erbium-devel'
    removed speed limit
    See merge request robots/pmb2_robot!48
  * removed speed limit
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 24 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.6-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 19 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.5-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 09 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 08 Apr 2019 22:00:00 -0000

ros-foxy-pmb2-bringup (3.0.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 30 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-bringup (3.0.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-bringup (3.0.0-1focal) focal; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Remove upload_pmb2.launch
    See merge request robots/pmb2_robot!40
  * Add rgbd sensors
  * Change robot parameter name
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-bringup (2.0.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 26 Nov 2018 23:00:00 -0000

ros-foxy-pmb2-bringup (2.0.7-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-foxy-pmb2-bringup (2.0.6-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 26 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-bringup (2.0.5-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 16 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-bringup (2.0.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 16 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-bringup (2.0.3-1focal) focal; urgency=high

  * Merge branch 'test-branch' into 'erbium-devel'
    Test branch
    See merge request robots/pmb2_robot!27
  * Merge remote-tracking branch 'origin/deprecate_upload_pmb2' into test-branch

