=== debian/control ===
Source: ros-foxy-pmb2-bringup
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake-auto, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-joy, ros-foxy-joy-teleop, ros-foxy-launch-pal, ros-foxy-pmb2-controller-configuration, ros-foxy-pmb2-description, ros-foxy-robot-state-publisher, ros-foxy-twist-mux, ros-foxy-ros-workspace
Description: Launch files and scripts needed to bring up the ROS nodes of a PMB2 robot.
